=== debian/changelog ===
haskell-zeromq3-haskell (0.4-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 14 Dec 2013 02:31:25 +0000

haskell-zeromq3-haskell (0.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 30 Jun 2013 12:40:15 -0400

haskell-zeromq3-haskell (0.3.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 10 Jun 2013 19:52:43 -0400
